#include<stdio.h>
#include<math.h>
    int main()
    {
        float r,CSA,SA;
        printf("Enter the Radius of the Sphere: ");
        scanf("%f",&r);
        CSA=3.1416*pow(r,2);
        printf("\nArea of the sphere is:%f \n",CSA);
        SA=4*3.1416*pow(r,2);
        printf("\nSurface Area of the Sphere is:%f \n",SA);
        return 0;
    }
